Bug 987749 - Version does not show the multiple bug page
Version does not show the multiple bug page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 01:34 EDT by Simon Green
Modified: 2014-10-12 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 01:50:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2013-07-24 01:34:07 EDT
In testing bug 972971, I noticed that the version was not been shown on the show multiple bugs page.

https://bugzilla.redhat.com/show_bug.cgi?id=744854&format=multiple

This bug fixes that problem.

Note You need to log in before you can comment on or make changes to this bug.